<div class="wrapper">
    <% if(template_type == 'button') { %>
        <div class="card radius shadowDepth1">
            <div class="card__content card__padding">
                <article class="card__article">
                    <p><%= attachment.text %></p>
                </article>
            </div>

            <div class="card__action">

                <div class="card__author">

                </div>
            </div>
        </div>
    <% } else { %>
        <div class="card radius shadowDepth1">
            <% if(attachment.image_url) { %>
            <div class="card__image border-tlr-radius">
                <img src="<%= attachment.image_url %>" alt="image" class="border-tlr-radius">
            </div>
            <% } else { %>
            <% } %>
            <div class="card__content card__padding">
                <article class="card__article">
                    <h2 class="hana-card-header" ><%= attachment.title %></h2>
                    <p><%= attachment.subtitle %></p>
                </article>
            </div>

            <div class="card__action">

                <div class="card__author">

                </div>
            </div>
        </div>
    <% } %>


</div>